@charset "utf-8";
/* CSS Document */
body{
	font-family: 'Open Sans', sans-serif;	
}
.btn-primary{
	font-size:24px;
	color:#fff;
	font-weight:700;
	line-height:25px;
	text-transform:capitalize;
	background:none;
	padding:6px 25px;
	border:2px solid #ffffff;
	border-radius:3px;	
}

.top_header{
	padding:9px 0;
	width:100%;
	float:left;
	background:#1b4578;	
}
.top_header ul.soc_icons{
	float:left;
	margin-bottom:0;
	margin-left:0;
	padding-left: 0;	
}
.top_header ul.soc_icons li{
	float:left;
	list-style-type:none;
	margin-left:8px;	
}
.top_header ul.soc_icons li:first-child{
	margin-left:0;
}
.top_header ul.soc_icons li a{
	color:#fff;
	font-size:14px;
	line-height:20px;
	display:block;	
}
.top_header ul.righted_top{
	margin-bottom:0;
	padding-left: 10px;	
}
.top_header ul.righted_top li{
	float:left;
	list-style-type:none;
	margin-left:15px;	
}
.top_header ul.righted_top li a{
	font-size:14px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	
	display:block;	
}
.top_header ul.righted_top li:first-child a{
	text-transform:uppercase;	
}
.top_header ul.righted_top li a .fa{
	margin-right:8px;	
}
.top_header ul li a:hover{
	
	text-decoration:none;
}

.mid_head{
	width:100%;
	float:left;
	background:#fff;
	padding:20px 0 0;	
}
.mid_head .navbar-brand{
  width: 208px;
  position: relative;
  margin: 0;
  margin-top: -41px;
  display: block;
  height: auto;
  padding: 0;	
}
.mid_head .navbar-brand img{
	position:relative;
	z-index:9;	
}
.mid_head .navbar-brand:before{
	width:208px;
	height:110px;
	position:absolute;
	content:'';
	background:url(../images/logo_back.png) no-repeat 0 0;	
	z-index:8;
}

/*...........slider section......*/

.slider{
	width:100%;
	float:left;
	background:#080d11;	
}

/*...........categories_home.............*/

.categories_home{
	width:100%;
	float:left;
	background:#fff;
	padding:65px 0 45px;	
}
.categories_home .cat_home{
	display:table;
	border:1px solid #1b4578;
	border-radius:4px;
	height:117px;
	width: 100%;
	margin-bottom: 20px;
}
.categories_home .main_cat:first-child{
	margin-left:0;	
}
.categories_home .cat_home .tot_cat{
	display:table-cell;
	height:117px;
	vertical-align:middle;
	font-size:15px;
	color:#1b4578;
	font-weight:600;
	text-align:center;		
}
.categories_home .cat_home .tot_cat .fa{
	font-size:35px;
	line-height:36px;
	margin-bottom:8px;	
}
.categories_home .cat_home .tot_cat span{
	display:block;
}

/*..........tab_home........*/

.tab_home{
	width:100%;
	float:left;
	background:#1a242d;
	padding:55px 0;	
}
.tab_home .nav-tabs{
	border-bottom:none;
	text-align:center;
	margin-bottom:44px;	
}
.tab_home .nav-tabs>li{
	float:none;
	display:inline-block;	
}
.tab_home .nav-tabs>li a{
 font-size: 30px;
  color: #fff;
  border: 2px solid #ffffff;
  border-radius: 4px;
  padding: 7px 25px;
  line-height: 32px;	
}
.tab_home .nav-tabs>li.active>a,.tab_home .nav-tabs>li.active>a:focus,.tab_home .nav-tabs>li.active>a:hover,.tab_home .nav-tabs>li>a:hover{
	border:2px solid #fff;
	color:#1b4578;	
}
.mainlist{
	background:#fff;
	padding:25px 30px;
	border:1px solid #c6c6c6;
	border-radius:3px;	
}
.mainlist .img_cont{
	width:100%;
	float:left;
	text-align:center;
	margin-bottom:20px;
	height:162px;
}
	
.mainlist .img_cont img{
	display:block;
	margin:0 auto;
	max-width:100%;	
}
.mainlist p{
	font-size:14px;
	color:#cb1f20;
	text-align:center;
	display:block;
	line-height:23px;
	margin-bottom:15px;	
}
.mainlist p span.orig_price{
	color:#1b4578;
	font-size:22px;
	line-height:23px;
	font-weight:700;	
}
.mainlist span.old_price{
	text-decoration:line-through;
	margin-right:13px;	
}
.btn-primary.add_cart{
	font-size:15px;
	color:#fff;
	font-weight:400;
	line-height:16px;
	line-height:16px;
	text-transform:uppercase;
	background:#cb1f20;
	padding:10px;
	display:block;
	text-align:center;
}
.btn-primary.add_cart:hover{
	background:#ef8e8e;
	text-decoration:none;
	border:none;
	padding:10px;
	border-radius:0;	
}
.btn-primary.add_cart .fa{
	color:#fff;
	font-size:20px;
	margin-right:24px;	
}

/*.........news_feed.........*/

.news_feed{
	width:100%;
	float:left;
	background:#1b4578;
	padding:45px 0;	
	text-align:center;
}
.news_feed h5{
	font-size:48px;
	color:#71ff66;
	line-height:50px;
	padding-bottom:35px;
	text-transform:capitalize;
	text-align:center;
	font-weight:300;
	font-family:'Open Sans', sans-serif;
	margin:0;	
}
.news_box .img_news img{
	width:100%;	
}
.news_box .cont_news h3{
	font-size:17px;
	color:#fff;
	line-height:18px;
	padding-bottom:7px;
	margin:0;	
}
.news_box .cont_news span.date_p{
	font-size:13px;
	color:#ffffff;
	line-height:14px;
	font-weight:600;
	font-style:italic;
	display:block;
	padding-bottom:10px;	
}
.news_box .cont_news p{
	font-size:15px;
	color:#fff;
	line-height:20px;
	margin-bottom:0;	
}
.more_btn{
	font-size:13px;
	color:#71ff66;
	display:block;
	line-height:20px;
	  margin-top: 3px;	
}
.more_btn:hover{
	color:#cb1f20;	
}
.cont_news {
	background:url(../images/bord_right.jpg) no-repeat right center;
	background-size:contain;
	text-align:left;	
}
.news_feed .last_news .cont_news{
	background:none;	
}
.tot_news{
	margin-bottom:44px;	
}
.news_feed .btn-primary.more_big{
	display:inline-block;
	line-height: 33px;
	text-transform:uppercase;	
}
.news_feed .btn-primary:hover{
	color:#71ff66;
	border-color:#71ff66;
	text-decoration:none;
	background:none;	
}

/*.........whois styles........*/

.whois{
	width:100%;
	float:left;
	background:#fff;
	text-align:center;
	padding:60px 0 59px;
	border-bottom:1px solid #eeeeee;	
}
.whois h3{
	font-size:48px;
	color:#1b4578;
	line-height:50px;
	text-transform:capitalize;
	margin:0;
	padding-bottom:25px;	
}
.whois p{
	font-size:18px;
	color:#686868;
	line-height:28px;	
}

/*..........featured styles.......*/

.featured{
	width:100%;
	float:left;
	border-top:1px solid #e3e3e3;	
}
.featured h4{
	font-size:48px;
	color:#71ff66;
	line-height:50px;
	text-transform:capitalize;
	text-align:center;
	font-weight:300;
	margin:0;	
}
.featured .spec_heading{
	padding:20px 0 20px;
	background:#1b4578;	
}
.featured .spec_heading:after{
	width: 0;
  height: 0;
  content: '';
  position: absolute;
  border-top: 12px solid #1b4578;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  left: 50%;
  bottom: -12px;
  margin-left: -4px;	
}
.brand_images{
	padding:50px 0;
	background:#eeeeee;
	width:100%;
	float:left;	
}
.brand_images img{
	max-width:100%;	
}

/*...........footer styles.........*/

footer{
	width:100%;
	float:left;	
	background:#ffffff;
	padding:32px 0;
	border-top:1px solid #e3e3e3;
}
footer p{
	font-size:14px;
	color:#000;
	line-height:24px;
	text-transform:uppercase;
	text-align:center;
	margin-bottom: 0;	
}
footer .copyright p{
	font-size:13px;
	line-height:30px;
	color:#000;
	text-align:center;		
}
footer .copyright{
	width:100%;
	float:left;	
}

/*........breadcrumb_sec styles.........*/

.breadcrumb_sec{
	width:100%;
	float:left;
	padding:20px 0;
	background:#1b4578;
	border-top:1px solid #e3e3e3;	
}
.breadcrumb {
  padding: 0;
  margin-bottom: 0;
  list-style: none;
  background-color:#1b4578;
  border-radius: 0;
}
.breadcrumb li a{
	color:#fff;
	font-size:15px;
	line-height:17px;
	font-family: 'Lato', sans-serif;	
}
.breadcrumb>li+li:before{
	content:'>'	
}

/*..........maincontent styles........*/

.maincontent{
	width:100%;
	float:left;
	padding:50px 0;	
}
.maincontent h2.page_title{
	font-size:48px;
	color:#1b4578;
	line-height:50px;
	font-weight:300;
	padding-bottom:25px;	
}
.maincontent p{
	font-size:18px;
	line-height:28px;
	color:#686868;
	margin-bottom:25px;
	font-family: 'Lato', sans-serif;
	font-weight:normal;	
}

/*...........product listing............*/

.top_list{
	width:100%;
	float:left;
	border-bottom:1px solid #c6c6c6;
	padding-bottom:12px;
	margin-bottom:14px;	
}
h3.small_title{
	  font-size: 24px;
	  line-height: 34px;
	  color: #1b4578;
	  font-family: 'Lato', sans-serif;
	  font-weight: normal;
	  padding-bottom: 4px;
	  margin: 0;
}
.select_panel select {
   background: transparent;
  width: 100%;
  padding: 5px;
  font-size: 16px;
  line-height: 1;
  border: 0;
  border-radius: 0;
  height: 34px;
  -webkit-appearance: none;
  -moz-appearance: none;
  color: #1b4578;
  font-family: 'Lato', sans-serif;
  line-height: 23px;
}
.select_panel {
   height: 34px;
  overflow: hidden;
  background: url(../images/sel_arr.png) no-repeat 82% center;
  border: 1px solid #c6c6c6;
  border-radius: 5px;
  padding: 0;
}
.main_list{
	width:100%;
	float:left;	
}
.main_list h5{
	  font-size: 18px;
	  line-height: 20px;
	  color: #1b4578;
	  font-family: 'Lato', sans-serif;
	  margin: 0;
	  padding-bottom:20px;	
}
.tot_singlelist{
	padding:20px 34px 25px;
	border:1px solid #c6c6c6;
	border-radius:5px;	
}
.tot_singlelist .main_img{
	width:100%;
	margin-bottom:15px;
	float:left;
	text-align:center;	
}
.tot_singlelist .main_img img{
	max-width:100%;	
	display:block;
	margin:0 auto;
}
.tot_singlelist h3.prod_name{
	font-size:18px;
	color:#686868;
	line-height:30px;
	font-family: 'Lato', sans-serif;
	text-align:center;
	padding-bottom:10px;
	margin:0;
	  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.tot_singlelist p.price{
  font-size: 14px;
  color: #cb1f20;
  text-align: center;
  display: block;
  line-height: 23px;
  margin-bottom: 15px;	
}
.tot_singlelist p.price span.old_prc{
	text-decoration: line-through;
  margin-right: 13px;	
}
.tot_singlelist p.price span.real_price{
	color: #1b4578;
  font-size: 22px;
  line-height: 23px;
  font-weight: 700;	
}
.main_list .margin_top{
	margin-bottom:25px;	
}


.dropdown:hover .dropdown-menu {
    display: block;
 }
 
 
 .categories_panel ul{
	padding:0; 
 }
 .categories_panel ul ul{
	display:none; 
 }
 .categories_panel ul li{
	list-style-type:none;
	float:none;
	position:relative; 
 }
  .categories_panel ul > li > a{
	font-size:18px;
	color:#686868;
	line-height:47px;
	font-family: 'Lato', sans-serif;		  
}
.categories_panel ul > li > span.plus_sub{
	  padding-right: 40px;
  font-size: 15px;
  line-height: 50px;
  cursor:pointer;
}
.categories_panel ul > li > ul > li{
	padding-left:12px;	
}
  .categories_panel ul > li > ul > li > a{
	font-size:15px;
	color:#686868;
	line-height:32px;  
  }
  .categories_panel ul > li > ul > li:before{
	content:'>';
	position:absolute;
	left:0;
	top:0;
	font-size:10px;
	line-height:32px;  
  }
  .categories_panel ul > li > ul > li > a:hover,  .categories_panel ul > li > a:hover{
	color:#cb1f20;
	text-decoration:none;  
  }
  .categories_panel h3.small_title{
	padding-bottom:15px;  
  }
  .pagination>li>a, .pagination>li>span{
	font-size:13px;
	color:#848484;
	background-color:#f6f6f6;
	border:1px solid #d7d7d7;  
  }
  .pagination>li{
	margin-left:8px;
	float:left;  
  }
  .pagination>li:first-child>a>span{
	float:left;
	margin-right:5px;  
  }
  .pagination>li>a{
	border-radius:3px;  
  }
  .pagination>li>a:hover{
	color:#fff;
	background:#cb1f20;
	border-color:#cb1f20;  
  }
  
/*...........productdetails styles.........*/

.flexslider.flex_proddet{
	padding:50px 46px;
	border:1px solid #c6c6c6;
	border-radius:4px;	
}

.prod_det h3{
	font-size:24px;
	line-height:30px;
	color:#1b4578;	
	font-family: 'Lato', sans-serif;
	padding-bottom:15px;
	margin:0;
}
.prod_det h5{
	font-size:18px;
	line-height:47px;
	color:#686868;
	font-family: 'Lato', sans-serif;	
	margin:0;
}
.prod_det h5 span{
	color:#1b4578;
	font-weight:700;
	font-size:24px;	
}
.prod_det p{
	font-size:15px;
	line-height:22px;
	color:#686868;	
}
.quantity_sel{
	margin-left:14px;
	margin-top: 7px;	
}
.add_cart{
	font-size:20px;
	line-height:20px;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	color:#fff;
	padding:12px 55px;
	background:#cb1f20;	
}
.prod_det .add_cart{
	display:block;
	float:left;
	margin-left:29px;
	margin-top: 2px;	
}
.add_cart:hover{
	background:#f29d9d;
	text-decoration:none;
	color:#fff;	
}

.related_sec{
	width:100%;
	float:left;
	padding:55px 0;
	background:#1b4578;
	margin-top:60px;	
}
.related_sec h4{
	font-size:30px;
	color:#fff;
	line-height:32px;
	padding-bottom:30px;
	text-align:center;
	margin:0;	
}

.cont_sales{
	width:100%;
	float:left;
	padding:70px 0 20px;	
}
.cont_sales .center-block{
	float:none;
	text-align:center;	
}
.cont_sales h6{
	font-size:36px;
	line-height:38px;
	color:#1b4578;
	font-weight:300;
	margin: 4px 0;	
}
.click_btn{
	font-size:24px;
	line-height:24px;
	color:#1b4578;
	text-transform:uppercase;
	padding:12px 30px;
	border:2px solid #1b4578;
	border-radius:4px;	
}
.click_btn:hover{
	color:#9fc2ed;
	border-color:#9fc2ed;
	text-decoration:none;	
}
.top_list .select_panel{
	background-position:92% center;	
}

/*............cart styles........*/

.cart_sec{
	width:100%;
	float:left;	
}
.add_cart .fa{
	margin-left:15px;	
}
.cart_sec .add_cart{
	padding:12px 22px;	
}
.cont_shop p{
	font-size:20px;
	line-height:47px;
	color:#1b4578;
	font-weight:400;
	margin-bottom:0;	
}
.cont_shop p span{
	font-weight:700;	
}
.cont_shop{
	border:1px solid #dbdbdb;
	border-radius:4px;
	padding:8px;
	margin-bottom:40px;	
}
.cont_shop .add_cart{
	margin-right:25px;	
}
.cart_main{
		
}
.cart_main .table-bordered>tbody>tr>td,.cart_main .table-bordered>tbody>tr>th,.cart_main .table-bordered>tfoot>tr>td,.cart_main .table-bordered>tfoot>tr>th,.cart_main .table-bordered>thead>tr>td,.cart_main .table-bordered>thead>tr>th{
	border:1px solid #dbdbdb;
	border-color:#dbdbdb;	
}
.cart_main .table-bordered>thead>tr>th{
	border:none;
	background:#1b4578;
	text-align:center;
	color:#fff;
	font-size:20px;
	line-height:22px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	padding:19px 0;	
}
.cart_main .table-bordered>tbody>tr>td,.cart_main .table>tbody>tr>th{
	padding:20px;	
	text-align:center;
	vertical-align:middle;
	font-size:20px;
	line-height:22px;
	font-weight:normal;
	color:#1b4578;
}
.cart_main .fa-times{
	font-size:30px;
	color:#cb1f20;	
}
.cart_main .tot_price p{
	font-size:20px;
	line-height:22px;
	color:#1b4578;
	font-weight:400;
	font-family: 'Lato', sans-serif;
	margin-bottom:0;	
}
.cart_main .tot_price p.bold_p{
	font-weight:700;	
}
.cart_main .table-bordered>tbody>tr.price_cal>td{
	background:#efefef;	
}
.cart_main .table-bordered>tbody>tr.price_cal>td.top.tot_price{
	padding-bottom:0;	
}
.cart_main .table-bordered>tfoot>tr>td .add_cart{
	font-size:15px;
	line-height:17px;
	font-weight:400;
	margin-left:15px;	
}
 input[type=number]::-webkit-inner-spin-button { 
    -webkit-appearance: none;
    cursor:pointer;
    display:block;
    width:12px;
    color: #333;
	height:8px;
    text-align:center;
    position:relative;
}

.navbar-inverse {
  background-color: transparent;
  border-color: transparent;
  margin-bottom:0;
}
.navbar-nav>li>a{
	font-size:15px;
	line-height:16px;
	color:#575757;
	font-weight:400;
	padding:20px 11px;
	font-weight:600;
	text-transform: uppercase;
}
.navbar-inverse .navbar-nav>li>a{
	color:#575757;	
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{
	background-color:transparent;
	color:#1b4578;	
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: rgba(27, 69, 120, 0.82);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow:none;
}
.dropdown-menu:before{
	  content: '';
  width: 0;
  height: 0;
  border-bottom: 8px solid #1b4578;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  position: absolute;
  top: -8px;
  left: 40px;	
}
.dropdown-menu>li>a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  color: #fff;
  white-space: nowrap;
  font-size:14px;
  line-height:35px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
  color: #000;
  text-decoration: none;
  background-color:transparent;
}

.top_nav a.cart-contents{
	font-size:14px;
	font-weight:700;
	color:#575757;
	line-height:36px;
	display:block;
	float:right;	
}
.top_nav a.cart-contents .fa{
	color:#ed2324;
	margin-right:10px;	
}
.top_nav a.cart-contents span{
	font-weight:400;	
}
.log_btn{
	font-size:17px;
	color:#1b4578;
	line-height:18px;
	font-weight:700;
	border:2px solid #1b4578;
	padding:7px 15px;
	border-radius:4px;
	margin-left:20px;
	margin-right:20px;	
}
.navbar-inverse .navbar-toggle .icon-bar{
	background-color:#1b4578;	
}
.navbar-inverse .navbar-toggle{
	border-color:#1b4578;	
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
	background-color:#fff;
}
.right_headlogo img{
	max-width:100%;	
}
#myNavbar{
	clear:right;	
}


.woocommerce input.button{
	  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color: #fff;
  padding: 12px 55px;
  background: #cb1f20;
  font-size: 15px;
  line-height: 17px;
  font-weight: 400;
  margin-left: 0;
  padding: 12px 22px;	
}

.price {
color: #1b4578;
font-size: 22px;
line-height: 23px;
font-weight: 700;
background: none;
text-align: center;
display: block;
margin-bottom: 15px;
}
.price del .amount {
background: none;
margin-right: 13px;
font-size: 14px;
color: #cb1f20;
text-align: center;
line-height: 17px;
margin-bottom: 15px;
}
ins{
background: none;
}
.tot_singlelist .main_img img {
max-height: 149px;
width: auto;
}
.tot_singlelist .main_img{
	height:149px;
}
.tot_singlelist .added_to_cart{
	display: none !important;
}
.term-description p{
	font-size: 18px;
line-height: 20px;
color: #1b4578;
font-family: 'Lato', sans-serif;
margin: 0;
}
.top_list .woocommerce-ordering{
	float:none;
}
.categories_panel ul > li > span.plus_sub {
    cursor: pointer;
    font-size: 15px;
    line-height: 50px;
    padding-right: 40px;
    position: absolute;
    right: 0;
    top: 18px;
}
.categories_panel ul > li > span.plus_sub .fa-minus-square{
	display:none;	
}
.categories_panel ul > li > span.plus_sub .fa-plus-square{
	display:block;	
}
.categories_panel ul > li > span.plus_sub.activated .fa-plus-square{
	display:none;	
}
.categories_panel ul > li > span.plus_sub.activated .fa-minus-square{
	display:block;	
}
.pull-left.left_span{
    margin-top:10px;
	margin-left: 10px;	
}
.pull-left.left_span .price{
	margin-bottom:0;	
}
.mainlist p span.orig_price del .amount{
  font-size: 18px;
  line-height: 28px;
  color: #686868;
  margin-bottom: 0;
  font-family: 'Lato', sans-serif;
  font-weight: normal;	
}
.mainlist .img_cont img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  max-height: 162px;
  width: auto;
}
.woocommerce a.button.add_cart{
	  font-size: 15px;
  color: #fff;
  font-weight: 400;
  line-height: 16px;
  line-height: 16px;
  text-transform: uppercase;
  background: #cb1f20;
  padding: 10px;
  display: block;
  text-align: left;
  border-radius:0;	
}
.woocommerce .woocommerce-breadcrumb {
  margin: 0 0 1em;
  padding: 0;
  font-size: .92em;
  color: #777;
  margin-bottom: 0;
  color: #fff;
  font-size: 15px;
  line-height: 17px;
  font-family: 'Lato', sans-serif;
}
.woocommerce .woocommerce-breadcrumb a {
  color: #777;
  color: #fff;
  font-size: 15px;
  line-height: 17px;
  font-family: 'Lato', sans-serif;
}
.btn-primary.add_cart:hover{
	border:2px solid #ef8e8e;	
}
.woocommerce a.button.add_cart:hover{
	border:none;
	background:#ef8e8e;	
}
.btn-primary.add_cart{
	text-align:left;	
}
.related.products .mainlist .prod_name{
	  font-size: 18px;
  color: #686868;
  line-height: 30px;
  font-family: 'Lato', sans-serif;
  text-align: center;
  padding-bottom: 0px;
  margin: 10px 0 10px;	
}
.related.products .mainlist .main_img img{
	max-height:162px;
	width:auto;
	display:block;
	margin:0 auto;	
}
.related.products .mainlist .main_img{
	height:162px;	
}
.added_to_cart.wc-forward{
	display:none !important;	
}
.woocommerce button.button.alt.add_cart{
  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color: #fff;
  padding: 12px 55px;
  background: #cb1f20;
  display: block;
  float: left;
  margin-left: 29px;
  margin-top: 2px;
  border-radius: 0;	
}

.woocommerce .wc-proceed-to-checkout a.button.alt{
	  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color: #fff;
  padding: 12px 55px;
  background: #cb1f20;
  font-size: 15px;
  line-height: 17px;
  font-weight: 400;
  margin-left: 15px;
    padding: 12px 22px;
	border-radius:0;	
}
.woocommerce .cart .button.add_cart {
    font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color: #fff;
  padding: 12px 55px;
  background: #cb1f20;
  font-size: 15px;
  line-height: 17px;
  font-weight: 400;
  margin-left: 15px;
  padding: 12px 22px;
  border-radius: 0;
}
.woocommerce-cart .wc-proceed-to-checkout{
	padding:0 10px 0 0;	
}
.woocommerce table.shop_table .cart_totals th,.woocommerce table.shop_table .cart_totals td{
	  background: #efefef;
	  border:none;
	  padding: 10px 20px 10px 10px;
}
.cart_main .tot_price p{
	text-align:right;	
}
.cart_totals table tr td:first-child{
	width:85%;	
}
.woocommerce-breadcrumb{
	  color: #fff;
  font-size: 15px;
  line-height: 17px;
  font-family: 'Lato', sans-serif;	
}
.woocommerce .woocommerce-message {
  border-top-color: #1b4578;
}
.woocommerce .woocommerce-message:before {
  content: "\e015";
  color: #1b4578;
}
.center_img{
	width:100%;
	float:left;
	margin-bottom:20px;	
}
.center_img img{
	max-width:100%;
	display:block;
	margin:0 auto;	
}
.woocommerce .button.wc-backward{
	  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color: #fff;
  padding: 12px 55px;
  background: #cb1f20;	
}
.woocommerce .return-to-shop{
	text-align:center;	
}
.container{
	margin:0 auto;	
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	  border: 1px solid #dbdbdb;
  border-radius: 0px;
  padding: 8px;	
}
.woocommerce-checkout #payment div.payment_box:after{
	  border: 8px solid #9FBCDF;
  border-right-color: transparent;
  border-left-color: transparent;
  border-top-color: transparent;	
}
.woocommerce-checkout #payment div.payment_box{
	  background-color: #9FBCDF;
}	
.woocommerce-checkout #payment {
  background: #EDF5FD;
  border-radius: 0;
}
.woocommerce #payment #place_order{
	  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color: #fff;
  padding: 12px 55px;
  background: #cb1f20;
  font-size: 15px;
  line-height: 17px;
  font-weight: 400;
  margin-left: 15px;
  padding: 12px 22px;	
}
.woocommerce-shipping-fields .checkbox,.woocommerce-shipping-fields .radio{
	display:inline;	
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
  font-family: 'Lato', sans-serif;
  font-weight: normal;
  color: #000;
}
.woocommerce-checkout #payment div.payment_box p:last-child{
	color:#fff;	
}
.woocommerce-breadcrumb a:hover{
	color:#fff;	
}
.woocommerce ul.order_details.details_ord{
	   background: rgba(28, 65, 110, 0.15); 
  padding: 20px;	
}
.woocommerce-account .addresses .title .edit{
	  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color: #fff;
  padding: 12px 55px;
  background: #cb1f20;
  font-size: 12px;
  line-height: 17px;
  font-weight: 400;
  margin-left: 15px;
  padding: 5px 10px;	
}
.woocommerce table.my_account_orders .order-actions .button{
	border-radius:0;
	background: #cb1f20;
	color: #fff;
	font-family: 'Lato', sans-serif;
   font-weight: 700;	
}

.form-horizontal .control-label {
  padding-top: 3px;
  margin-bottom: 0;
  text-align: right;
  font-size: 18px;
  /* line-height: 28px; */
  color: #000;
  margin-bottom: 0;
  font-family: 'Lato', sans-serif;
  font-weight: normal;
}
legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: inherit;
  color: #1b4578;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 10px;
}
.address_block p.address {
  background: url(../images/address.png) no-repeat 0 0;
  background-size: 34px;
  padding-left: 53px;
  font-size: 14px;
  line-height: 21px;
  background-position: 0 5px;
  color: #1b4578;
}
.address_block p.phone {
  background: url(../images/phone.png) no-repeat 0 0;
  background-size: 34px;
  padding-left: 53px;
  font-size: 17px;
  line-height: 41px;
  background-position: 0 5px;
  color: #1b4578;
}
.address_block p.email {
  background: url(../images/mail.png) no-repeat 0 0;
  background-size: 34px;
  padding-left: 53px;
  font-size: 17px;
  line-height: 41px;
  background-position: 0 5px;
  color: #1b4578;
}
.address_block p.address span{
	font-size:16px;
	text-transform:uppercase;	
}
.form-horizontal .form-group textarea{
  padding-top: 3px;
  margin-bottom: 0;
  text-align: right;
  font-size: 16px;
  /* line-height: 28px; */
  color: #000;
  margin-bottom: 0;
  font-family: 'Lato', sans-serif;
  font-weight: normal;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 5px;
  height: 100px;
  text-align: left;	
}
div.wpcf7-validation-errors {
  border: 2px solid #cb1f20;
  clear: both;
  border-radius: 4px;
}
.righted_formcont{
	margin-bottom:20px;	
}
input[type="submit"].sub_btn{
	font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color: #fff;
  padding: 12px 55px;
  background: #cb1f20;
  font-size: 15px;
  line-height: 17px;
  font-weight: 400;
  margin-left: 0;
  padding: 12px 22px;
  border: none;
  margin-bottom: 20px;	
}
.news_inn .news_box .cont_news h3{
	color:#1b4578;	
}
.news_inn .news_box .cont_news span.date_p,.news_inn .news_box .cont_news p{
	color:#333;	
}
.news_inn .cont_news{
	background:none;
	border-right:1px solid #ccc;
}	
.more_btn .fa{
	margin-left:10px;	
}

/*.mainlist .img_cont:before{
	content: '';
    display: inline-block;
    vertical-align: middle; 
    height: 100%;	
}*/
.mainlist .img_cont img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  max-height: 162px;
  width: auto;
  display: inline-block;
  vertical-align: middle;
  font: 16px/1 Arial sans-serif;
}
.mainlist .img_cont{
	font: 0/0 a;
}
.tot_singlelist .main_img{
	font: 0/0 a;
	display:table;    	
}
.tot_singlelist .main_img a{
	display:table-cell;
	vertical-align:middle;	
}
.mainlist .img_cont{
	display:table;	
}
.mainlist .img_cont a{
	display:table-cell;
	vertical-align:middle;
	  height: 162px;
	  width:100%;	
}
/*.tot_singlelist .main_img:before{
	content: ' ';
    display: inline-block;
    vertical-align: middle; 
    height: 100%;	
}*/
.tot_singlelist .main_img img{
	display: inline-block;
    vertical-align: middle; 
    font: 16px/1 Arial sans-serif; 	
}
.woocommerce-breadcrumb a{
	color:#fff;	
}
.woocommerce #respond input#submit.added:after, .woocommerce a.button.added:after, .woocommerce button.button.added:after, .woocommerce input.button.added:after{
	display:none !important;	
}
.map_cnt iframe{
	width:100%;	
}
.newsletter_cnt{
  padding: 10px 30px;
  background: rgba(204, 204, 204, 0.14);
  border-top: 4px solid #1b4578;
  text-align: center;	
}
.news_text{
  width: 100%;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 20px;
  display: block;
  width: 100%;
  /* height: 34px; */
  padding: 6px 12px;
  font-size: 14px;	
}
input[type="submit"].news_btn{
	  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color: #fff;
  padding: 12px 55px;
  background: #cb1f20;
  font-size: 15px;
  line-height: 17px;
  font-weight: 400;
  margin-left: 0;
  padding: 12px 22px;
  border: none;
  margin-bottom: 0;
  position:relative;	
}
.btn_cont{
	background: #cb1f20;	
}
.btn_cont .fa{
	  color: #fff;
  font-size: 16px;	
}
.deviation .fa{
	  color: #cb1f20;
  font-size: 60px;
  padding: 0 20px;
  background: #fff;
  /* border: 1px solid #000; */
  position: relative;
  z-index: 99;	
}
.deviation{
	  position: relative;
  clear: both;
  text-align: center;
  margin-bottom: 35px;
}
.abs_bord{
	  width: 100%;
  height: 1px;
  background: #ccc;
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 9;
  margin-top: -.5px;	
}

input[type=button].contact.wpi-button{
	  font-size: 24px;
  line-height: 24px;
  color: #1b4578;
  text-transform: uppercase;
  padding: 12px 30px;
  border: 2px solid #1b4578;
  border-radius: 4px;
  background: none;	
}
#contact-form{
	text-align:center;
	clear:both;	
}
 #contact-container .contact-bottom a{
	 display:none !important; 
 }
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus {
		  color: #575757;
  background-color: transparent; 
 }
  .tot_singlelist{
	transition: all .3s ease-in-out;
  }
 .tot_singlelist:hover{
    transform:scale(1.05);
    -webkit-transform:scale(1.05);
    -moz-transform:scale(1.05);
    box-shadow: 0 0 5px #000;
 }
 /*.tab-content .col-md-3.col-sm-6{
	float:none;
	display:inline-block; 
 }*/
 .carousel-indicators{
	display:none !important; 
 }
 .carousel-caption {
  right: 20%;
  left: 20%;
  padding-bottom: 20px;
  /*background: rgba(0, 0, 0, 0.46);*/
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0;
}
.carousel-caption h3{
	font-size:48px;
	line-height:50px;
	color:#ffffff;
	font-family: 'Lato', sans-serif;
	margin:0;	
}

.cart_main .table-bordered>thead>tr>th{
	text-transform:capitalize;	
}
.woocommerce-cart table.cart img{
	width:83px !important; 	
}
.mainlist h3.prod_name{
	  font-size: 18px;
  color: #686868;
  line-height: 30px;
  font-family: 'Lato', sans-serif;
  text-align: center;
  padding-bottom: 10px;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
div.wpcf7-mail-sent-ok {
border: 2px solid #398f14;
clear: both;
text-align:center;
width: 65%;
float: right
}

div.wpcf7-validation-errors{
display:none !important;	
}

#wdm-pep-trigger{
	 color: #1b4578!important;	
	 text-transform:uppercase!important;	
    font-size: 24px!important;	
	border:2px #1b4578 solid!important;
	font-family: 'Open Sans', sans-serif!important;	
	font-weight:600!important;
	 background: none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
    border-radius: 3px!important;
    margin-top: 15px!important;
    margin-left: 15px!important;
    padding: 9px 30px!important;
    text-align: center!important;
    text-decoration: none!important;
}

.cart_totals table tr td.tot_price{
	width:50%;
}
.cart_totals table tr td.tot_price ul#shipping_method li{
	text-indent:0;
}
.woocommerce-checkout-review-order-table tr td.tot_price{
	width:auto;
}
.woocommerce-checkout-review-order-table ul#shipping_method li{
	text-indent:0;
	padding-left:0;
}



















